/*     349325 : 타이틀 텍스트      */
.title__349325__ {font-size:0}
.title__349325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__349325__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__349325__.style_top p {padding-top:10px}
.title__349325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__349325__.style_right p {padding-right:14px}
.title__349325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__349325__.style_bottom p {padding-bottom:12px}
.title__349325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__349325__.style_left p {padding-left:14px}
.title__349325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__349325__.style_circle1 p {padding-left:18px}
.title__349325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__349325__.style_circle2 p {padding-left:18px}
.title__349325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__349325__ p {font-size:24px}
	.title__349325__.style_top p:before {width:24px}
	.title__349325__.style_right p:before {height:24px}
	.title__349325__.style_bottom p:before {width:24px}
	.title__349325__.style_left p:before {height:24px}
}

/*     349335 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__349335__ {max-width:1000px;margin:0 auto}

.pm-slide_img__349335__ a {display:block;border:none}
.pm-slide_img__349335__ a img {border:none}
.pm-slide_img__349335__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__349335__ .item {position:relative}
.pm-slide_img__349335__ .item img {vertical-align:top}
.pm-slide_img__349335__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__349335__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__349335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__349335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__349335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#008480}/*이동버튼*/
.pm-slide_img__349335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__349335__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__349335__ .owl-nav .owl-next {right:2px}
.pm-slide_img__349335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__349335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__349335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__349335__ {margin-top:10px}
.pm-slide_thum__349335__ a {border:none}
.pm-slide_thum__349335__ a img {border:none}
.pm-slide_thum__349335__ .owl-item {{$zIndex}}
.pm-slide_thum__349335__ .owl-item.center .item a {border:2px solid #ad4b02}
.pm-slide_thum__349335__ .item {position:relative}
.pm-slide_thum__349335__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__349335__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__349335__ .item a {display:block;opacity:0.5}
.pm-slide_thum__349335__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__349335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__349335__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__349335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__349335__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__349335__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__349335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__349335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__349335__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__349335__.empty__349335__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__349335__.build_edit_mode .item {display:none}
.pm-slide_img__349335__.build_edit_mode .item img {width:100%}
.pm-slide_img__349335__.build_edit_mode .item:first-child {display:block}


/*     349385 : 점선      */
.dashed_line__349385__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__349385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__349385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__349385__ {height:20px}
}

/*     349365 : 타이틀 텍스트      */
.title__349365__ {font-size:0}
.title__349365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__349365__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__349365__.style_top p {padding-top:10px}
.title__349365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__349365__.style_right p {padding-right:14px}
.title__349365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__349365__.style_bottom p {padding-bottom:12px}
.title__349365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__349365__.style_left p {padding-left:14px}
.title__349365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__349365__.style_circle1 p {padding-left:18px}
.title__349365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__349365__.style_circle2 p {padding-left:18px}
.title__349365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__349365__ p {font-size:24px}
	.title__349365__.style_top p:before {width:24px}
	.title__349365__.style_right p:before {height:24px}
	.title__349365__.style_bottom p:before {width:24px}
	.title__349365__.style_left p:before {height:24px}
}

/*     349375 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__349375__ {max-width:1000px;margin:0 auto}
.pm-slide_basic__349375__ a {display:block;position:relative;border:none}
.pm-slide_basic__349375__ a img {border:none}
.pm-slide_basic__349375__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__349375__ .item {position:relative}
.pm-slide_basic__349375__ .item img {vertical-align:top}
.pm-slide_basic__349375__ .item .caption {z-index:100;position:absolute;top:0;left:0;display:table;min-width:80px;height:45px;padding:0 12px;box-sizing:border-box;background-color:rgba(0,0,0,0.7);}
.pm-slide_basic__349375__ .item .caption span {overflow:hidden;display:table-cell;box-sizing:border-box;vertical-align:middle;color:#fff;font-size:14px;text-align:center;text-overflow:ellipsis;white-space:nowrap;}

.pm-slide_basic__349375__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__349375__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__349375__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#8b5d36}
.pm-slide_basic__349375__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__349375__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__349375__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__349375__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__349375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__349375__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__349375__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;padding:15px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__349375__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__349375__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background-color:#eee;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__349375__ .owl-dots .owl-dot.active span,
.pm-slide_basic__349375__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-slide_basic__349375__.empty__349375__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__349375__.build_edit_mode .item {display:none}
.pm-slide_basic__349375__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_basic__349375__ .item .caption {min-width:100px;height:55px;}
	.pm-slide_basic__349375__ .item .caption span {font-size:16px;}
}

